Connect a platform that signs in with a token, through a connect link
Connect a platform that signs in with a token, through a connect link (no credentials, no session)
Every request sends Authorization: Bearer ...: the access token in local mode, an API key stk_... in cloud mode. Use Send to try it against your cloud instance with your API key.
POST
token*stringThe connect link's token
application/json- body
provider*stringfields?The platform's credential fields
Connected
application/json- response
name*stringhandle*stringprovider*stringcurl -X POST 'https://staqly.example.com/v1/connect-links/string/channels' \ -H 'Content-Type: application/json' \ -d '{ "provider": "string"}'{ "name": "string", "handle": "string", "provider": "string"}